<!--# This is yet another BAD EXAMPLE #-->
<!--# There is still some HTML code constructed in PHP #-->
<webbox id="tip3">
<table class="tip">
  <tr>
    <td class="tip_name" valign="top" width="30">Tip3:</td>
    {{td2}}
  </tr>
</table>
</webbox>
